[BLFS Trac] #2596: New Package - CMake-2.8.3

BLFS Trac trac at linuxfromscratch.org
Mon Jan 10 07:09:09 PST 2011


#2596: New Package - CMake-2.8.3
--------------------------------------+-------------------------------------
 Reporter:  ken@…                     |       Owner:  blfs-book@…                   
     Type:  enhancement               |      Status:  new                           
 Priority:  normal                    |   Milestone:  future                        
Component:  BOOK                      |     Version:  SVN                           
 Severity:  normal                    |    Keywords:                                
--------------------------------------+-------------------------------------

Comment(by randy@…):

 This package will be required when libproxy is updated. The version of
 libproxy in the book is 2.5 years old, so it is just a matter of time. I'm
 using an updated libproxy, I'll have to see how that affects the rest of
 my Gnome build.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2596#comment:6>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list